Subject: superlearning lojban

From: Michal Wallace <[email-masked]>
Date: Sun, 15 Jul 2001 15:28:28 -0500 (CDT)

I'm trying an experiment.. There's a book called superlearning that
talks about learning languages (and other things) very quickly through
a passive process involving hearing words and translations set to
music with a very specific rhythm (basically 1 beat per second)..

I wrote an applet that demonstrated the method a few years ago, and
just now made a set of cards for learning lojban gismu and cmavo.
It's up on the web at:

http://www.manifestation.com/neurotoys/learnfast/

If anyone uses it, I'd love to hear what you think.

Cheers,

- Michal
----------------------------------------------------------------------
let me host you! http://www.sabren.com me: http://www.sabren.net
----------------------------------------------------------------------